import { Controller } from "@hotwired/stimulus";

export default class extends Controller {
  connect() {
    const year = new Date().getFullYear();
    this.element.innerHTML = `&copy; ${year} Arts-ticule, Tous droits réservés.`;
  }
}
